View Issue Details

IDProjectCategoryView StatusLast Update
08457Development Tokenspublic2015-11-19 09:18
Reporterriqcles Assigned To 
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version2.00 
Target VersionFixed in Version2.06 
Summary08457: manually add an email address
Description

No duplicate control when entering the same email

Steps To Reproduce

Go to -> token management

  1. add new token entry
  2. add an email
  3. add the same email

no control of duplicate

Additional Information

Possibility :
In a general setting
In tokens tab
add the possibility to carry out an on Double manually adding.

TagsNo tags attached.

Activities

riqcles

riqcles

2015-11-18 14:46

reporter   ~33582

You can close, with the last build is OK now.

Issue History

Date Modified Username Field Change
2013-12-16 18:40 riqcles New Issue
2015-11-18 14:46 riqcles Note Added: 33582
2015-11-19 09:18 DenisChenu Status new => closed
2015-11-19 09:18 DenisChenu Resolution open => fixed
2015-11-19 09:18 DenisChenu Fixed in Version => 2.06